### Signal

# Phosh Notification::closed

#### Declaration

    void
    closed (
      PhoshNotification* self,
      PhoshNotificationReason reason,
      gpointer user_data
    )

#### Description [src]

Emitted when the notification has been closed.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`reason`

  Type: `PhoshNotificationReason`

  Why `self` was closed.